Debian Bug report logs - #678059
ITA: tilp2 -- Texas Instruments hand-helds <-> PC communication program for X

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Albert Huang <alberth.debian@gmail.com>

Date: Mon, 18 Jun 2012 22:15:37 UTC

Owned by: Albert Huang <alberth.debian@gmail.com>

Severity: normal

Fixed in version tilp2/1.17-1

Done: andi@debian.org (Andreas B. Mundt)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#678059; Package wnpp. (Mon, 18 Jun 2012 22:15:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 18 Jun 2012 22:15:40 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITA: tilp2 -- Texas Instruments hand-helds <-> PC communication program for X
Date: Mon, 18 Jun 2012 17:39:19 -0400
Package: wnpp
Severity: wishlist
Owner: Albert Huang <alberth.debian@gmail.com>

* Package name    : tilp2
  Version         : 1.1.2
  Upstream Author : Lionel Debroux <lionel_debroux@yahoo.fr>
* URL             : http://lpg.ticalc.org/prj_tilp/
* License         : GPL
  Programming Lang: C
  Description     : Texas Instruments hand-helds <-> PC communication program
for X

TiLP2 is a Texas Instruments hand-helds <-> PC communication program for Linux.
It is able to use any type of link cable (Gray/Black/Silver/Direct Link) with
any calculator. See http://lpg.ticalc.org/.

With TiLP, you can transfer files from your PC to your Texas Instruments
calculator, and vice-versa. You can also make a screen dump, send/receive data,
backup/restore contents, install FLASH applications or upgrade OS.




Severity set to 'normal' from 'wishlist' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 19 Jun 2012 05:45:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678059; Package wnpp. (Sun, 24 Jun 2012 19:21:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Sun, 24 Jun 2012 19:21:15 GMT) Full text and rfc822 format available.

Message #12 received at 678059@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 678059@bugs.debian.org
Subject: ITA: tilp2 -- Texas Instruments hand-helds <-> PC communication program for X
Date: Sun, 24 Jun 2012 19:16:33 +0000
Krzysztof Burghardt has confirmed to me via private e-mail that he will no
longer be maintaining this package, and that he agrees to transfer maintenance 
to anyone interested.  I see that Albert Huang intends to adopt it.

Regards,

Bart Martens




Message sent on to Albert Huang <alberth.debian@gmail.com>:
Bug#678059. (Fri, 07 Jun 2013 18:18:08 GMT) Full text and rfc822 format available.

Message #15 received at 678059-submitter@bugs.debian.org (full text, mbox):

From: "Andreas B. Mundt" <andi.mundt@web.de>
To: 678059-submitter@bugs.debian.org
Subject: progress: ITA: tilp2 -- Texas Instruments hand-helds <-> PC communication program for X
Date: Fri, 7 Jun 2013 20:16:34 +0200
Hi Albert,

any progress on preparing an updated/maintained version vor Debian/jessie?

Best regards,

     Andi



Information stored :
Bug#678059; Package wnpp. (Thu, 13 Jun 2013 15:45:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
Extra info received and filed, but not forwarded. (Thu, 13 Jun 2013 15:45:13 GMT) Full text and rfc822 format available.

Message #20 received at 678059-quiet@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: "Andreas B. Mundt" <andi.mundt@web.de>, 678059-quiet@bugs.debian.org
Subject: Re: Bug#678059: progress: ITA: tilp2 -- Texas Instruments hand-helds <-> PC communication program for X
Date: Thu, 13 Jun 2013 11:42:50 -0400
> any progress on preparing an updated/maintained version vor Debian/jessie?

I've paused my work a while ago due to Debian 7's potential release,
but now due to its release I can get back to working on it again. :)
I'm not sure if my mentor(s) are still up for the task of reviewing, though...

Regards,
Albert



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678059; Package wnpp. (Thu, 13 Jun 2013 18:00:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas B. Mundt" <andi.mundt@web.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Thu, 13 Jun 2013 18:00:16 GMT) Full text and rfc822 format available.

Message #25 received at 678059@bugs.debian.org (full text, mbox):

From: "Andreas B. Mundt" <andi.mundt@web.de>
To: Albert Huang <alberth.debian@gmail.com>
Cc: 678059@bugs.debian.org
Subject: Re: Bug#678059: progress: ITA: tilp2 interested in team maintenance?
Date: Thu, 13 Jun 2013 19:58:57 +0200
Hi Albert,

On Thu, Jun 13, 2013 at 11:42:50AM -0400, Albert Huang wrote:
> > any progress on preparing an updated/maintained version vor Debian/jessie?
>
> I've paused my work a while ago due to Debian 7's potential release,
> but now due to its release I can get back to working on it again. :)
> I'm not sure if my mentor(s) are still up for the task of reviewing, though...

I have already prepared the following packages from the latest
upstream sources locally here:

libticables-1.3.4
libtifiles-1.1.6
libticonv-1.1.4
libticalcs-1.1.8
gfm-1.07
tilp2-1.17

(The packages need some more polishing but build and work fine;
dependencies and patches need some more reviewing, and I already found
some (upstream) bugs we need to have a look at).

Are you interested in team maintenance?  I thought about adding the
packages to the debian-edu team and use
<URL:http://anonscm.debian.org/gitweb/?a=project_list;pf=debian-edu>
for the packages.  Contributing and uploading would not be a problem
I guess.

If you prefer to handle them on your own, I could at least send you
the work I did so far.

Best regards,

     Andi



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678059; Package wnpp. (Fri, 21 Jun 2013 07:45:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas B. Mundt" <andi.mundt@web.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Fri, 21 Jun 2013 07:45:12 GMT) Full text and rfc822 format available.

Message #30 received at 678059@bugs.debian.org (full text, mbox):

From: "Andreas B. Mundt" <andi.mundt@web.de>
To: 678059@bugs.debian.org, 678835@bugs.debian.org, 678828@bugs.debian.org, 678872@bugs.debian.org, 678871@bugs.debian.org, 678869@bugs.debian.org
Cc: debian-science-maintainers@lists.alioth.debian.org, Albert Huang <alberth.debian@gmail.com>
Subject: new packages team maintained in debian-science
Date: Fri, 21 Jun 2013 09:39:13 +0200
Hi all,

Albert Huang and myself we are going to maintain these packages within
the debian-science team:

tilp2         http://anonscm.debian.org/gitweb/?p=debian-science/packages/tilp2.git
gfm           http://anonscm.debian.org/gitweb/?p=debian-science/packages/gfm.git
libticables   http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticables.git
libticalcs    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticalcs.git
libticonv     http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticonv.git
libtifiles    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libtifiles.git

Help and suggestions are always welcome!

Best regards,

     Andi



Reply sent to andi@debian.org (Andreas B. Mundt):
You have taken responsibility. (Sat, 10 Aug 2013 18:21:18 GMT) Full text and rfc822 format available.

Notification sent to Albert Huang <alberth.debian@gmail.com>:
Bug acknowledged by developer. (Sat, 10 Aug 2013 18:21:18 GMT) Full text and rfc822 format available.

Message #35 received at 678059-close@bugs.debian.org (full text, mbox):

From: andi@debian.org (Andreas B. Mundt)
To: 678059-close@bugs.debian.org
Subject: Bug#678059: fixed in tilp2 1.17-1
Date: Sat, 10 Aug 2013 18:19:24 +0000
Source: tilp2
Source-Version: 1.17-1

We believe that the bug you reported is fixed in the latest version of
tilp2, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678059@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas B. Mundt <andi@debian.org> (supplier of updated tilp2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 10 Aug 2013 19:57:42 +0200
Source: tilp2
Binary: tilp2
Architecture: source amd64
Version: 1.17-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Andreas B. Mundt <andi@debian.org>
Description: 
 tilp2      - Texas Instruments hand-helds <-> PC communication program for X
Closes: 678059
Changes: 
 tilp2 (1.17-1) unstable; urgency=low
 .
   * Team maintained in Debian-Science now (closes: #678059).
     Modifications in cooperation with Albert Huang
     <alberth.debian@gmail.com>, thanks!
   * New upstream release.
   * Bumped versions of libti* dependencies.
   * Add debian/watch to enable upstream release tracking.
   * Switch to packaging format 3.0 (quilt).
   * Bump 'debian/compat' to 9 and Standards-Version to 3.9.4.
Checksums-Sha1: 
 c1ae17d5679040f69099780881fa6916940f353b 2114 tilp2_1.17-1.dsc
 dd8e59cae337dbcef3ecd32225d894939b59ee58 910656 tilp2_1.17.orig.tar.bz2
 ab93cb416eb0ebdcad89aef177306975b4d1331f 3026 tilp2_1.17-1.debian.tar.gz
 1568c5d5bc709a68916abe2ab141a8766cb8d9ba 339416 tilp2_1.17-1_amd64.deb
Checksums-Sha256: 
 9e7f2018a73383fbeee81b1388a9ebe7786c26cfc7ccd7bbe5d501aed2a8272f 2114 tilp2_1.17-1.dsc
 d8b92593f4312c40755ec02be4ff27291adf0b75035056f390ad2cf7ec5edeb7 910656 tilp2_1.17.orig.tar.bz2
 4046a88b90b0c5ff1df0fff6c13fdfa22e3e3ba0bada39f90386f199c5d90666 3026 tilp2_1.17-1.debian.tar.gz
 e8bc2c7ece24ff0dba50237d45d951ed73b64996d8493d53eb028ec9c087ca36 339416 tilp2_1.17-1_amd64.deb
Files: 
 3e432bcb485d60217f4694bfd2fb63da 2114 math optional tilp2_1.17-1.dsc
 9c2936c31b920b9675d9062b616ce176 910656 math optional tilp2_1.17.orig.tar.bz2
 5da8441643585e70f6410ff3a487764a 3026 math optional tilp2_1.17-1.debian.tar.gz
 40ddd21b08eb151d90d9a06959ad012e 339416 math optional tilp2_1.17-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSBoHuAAoJELAf6oRhe1htd9AQAIvqPWIoR6H72F3B9oJWSFZk
ftrtVd3ovbC9acdv/sYtqVGqbLBr9sEd68r3bv0PE6Zk91QSYpdL/NITZTN4xQCl
AKom1ZN5hNAK0QOobqDuztP4HngIzMTo3g8jbJhMoLuN3vgISx0UoNaYUOf5KZox
FvQQZu9QoPYdrCITy0BnADse0ZKcReVAnBh+BASLvwXPK3fReyDPfJQZ2WeoEnn0
SEdY96cM7ehULVO2CGq8HjSDCrTXKL933eb8zj9Cc051BLFEHw8NN7hKQPAxVk4A
xY5aWyab7c66JDNyKaEme2s45BKRbCZx+yu7rF2peu9JTCRIItTgKEd0vRnQ/VxL
+S5jPaZ4psjT6pJYM7KTaimxaqljZVaA8qVF45MKxwQbMXzRakJ1nFqpBNJcduHa
ct7jUArEUBIrsPPBK4SBxBZfyS4e3iXp4iyl/WM91FnT/HIFm7R4qwuiskGY4V9h
3MULCT08776/hS9fgcugj6DMr1l38eN+eHzNnpbOa8ci1qaKGbIpCBs0wnsFd9en
Ol5kfCOYjcgxWnGsIxDiVZdUS5NcXNy3mkAZZrcS1BAcvLYsnW3OqfrWJOaNrfUT
rwLpUiWp50q8fx6NaIakh4h3ud662da0TSQ0RzSylmmGCeqsGBZbHg8lkwpf9rFB
n6e/tNaawoPCTM0ZeHoz
=z5Ue
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Sep 2013 07:30:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:12:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.